@import url( grid.css );
@import url( font-awesome.css );
@import url( //fonts.googleapis.com/css?family=Open+Sans:400 );
@import url( //fonts.googleapis.com/css?family=Open+Sans:700 );
@import url( //fonts.googleapis.com/css?family=Open+Sans:300 );
@import url( //fonts.googleapis.com/css?family=Open+Sans:300italic );
@import url( //fonts.googleapis.com/css?family=Pathway+Gothic+One );
@import url( //fonts.googleapis.com/css?family=Dosis:400 );
@import url( //fonts.googleapis.com/css?family=Dosis:300 );
.navigation {
	padding: 5px 0px 0px; font-family: "Dosis", sans-serif; float: right; position: relative; z-index: 999;
}
.navigation .sf-menu {
	text-align: center; position: relative; z-index: 990;
}
.navigation nav {
	padding: 0px; position: relative;
}
.select-menu {
	display: none !important;
}
.sf-menu ul {
	top: -999px; display: none; position: absolute;
}
.sf-menu > li > ul > li {
	float: none; position: static;
}
.sf-menu > li {
	line-height: 48px; letter-spacing: -1px; font-size: 24px; font-weight: 300; float: left; position: relative;
}
.sf-menu > li + li {
	margin-left: 36px;
}
.sf-menu > li + li::after {
	background: url("../images/menu_sep.png") no-repeat 0px 0px; left: -20px; top: 10px; width: 5px; height: 5px; position: absolute; content: "";
}
.sf-menu > li > a {
	text-align: center; color: rgb(255, 255, 255); position: relative;
}
.sf-menu > li > a.sf-with-ul::after {
	border-width: 3px 3px 0px; border-style: solid; border-color: rgb(255, 255, 255) transparent transparent; left: 50%; width: 0px; height: 0px; bottom: -5px; position: absolute; z-index: 999; content: ""; pointer-events: none;
}
.sf-menu > li.sfHover > a {
	color: rgb(232, 230, 185);
}
.sf-menu > li.current > a {
	color: rgb(232, 230, 185);
}
.sf-menu > li > a:hover {
	color: rgb(232, 230, 185);
}
@media only screen and (max-width:767px)
{
.navigation {
	margin: 0px; padding: 10px 0px !important; width: auto; clear: both; float: none !important; min-height: 0px;
}
.navigation nav {
	font: 12px/15px Arial, Helvetica, sans-serif; margin: 0px auto; border: currentColor !important; border-image: none !important; color: rgb(146, 124, 103); text-transform: uppercase; padding-left: 0px !important; float: none !important; font-size-adjust: none; font-stretch: normal;
}
.navigation nav ul {
	border: currentColor; border-image: none;
}
.sf-menu {
	float: none; display: none !important;
}
.select-menu {
	font: 12px/15px Arial, Helvetica, sans-serif; margin: 0px auto; border: 2px solid rgb(255, 255, 255); border-image: none; width: 100%; color: rgb(32, 32, 32); float: none; display: block !important; font-size-adjust: none; font-stretch: normal;
}
}
#stuck_container {
	transition:0.4s; padding-bottom: 7px; z-index: 998 !important; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease;
}
#stuck_container .isStuck {
	transition:0.2s; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease;
}
#stuck_container .isStuck .menuBox {
	margin: 0px; transition:0.4s; -webkit-transition: 0.4s ease;
}
@media only screen and (min-width:979px)
{
.isStuck {
	box-shadow: 0px 5px 5px rgba(0,0,0,0.15); background-color: rgb(0, 0, 0);
}
}
@media only screen and (max-width:979px)
{
#stuck_container {
	position: relative !important; box-shadow: none;
}
.pseudoStickyBlock {
	height: 0px !important;
}
}
html {
	width: 100%;
}
a[href^='tel:'] {
	color: inherit; text-decoration: none;
}
sss * {
	-webkit-text-size-adjust: none;
}
body {
	background: rgb(50, 48, 69); font: 14px/20px "Open Sans", sans-serif; color: rgb(88, 85, 85); position: relative; font-size-adjust: none; font-stretch: normal;
}
.ic {
	background: rgb(255, 255, 255); margin: -220% 0px 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 50%; color: rgb(255, 0, 0); line-height: 10px; overflow: hidden; font-size: 10px; float: right;
}
strong {
	font-weight: 700;
}
address {
	font-style: normal;
}
p {
	margin-bottom: 20px;
}
p.offset__1 {
	margin-bottom: 38px;
}
p.offset__2 {
	margin-bottom: 16px;
}
input {
	border-radius: 0px !important; -webkit-appearance: none;
}
textarea {
	border-radius: 0px !important; -webkit-appearance: none;
}
img {
	max-width: 100%;
}
h1 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h2 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h3 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h4 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h5 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h6 {
	color: rgb(23, 22, 22); font-family: "Pathway Gothic One", sans-serif; font-weight: 400;
}
h2 {
	line-height: 48px; letter-spacing: -3px; padding-top: 92px; font-size: 48px; margin-bottom: 24px; word-spacing: 1px;
}
h3 {
	line-height: 48px; letter-spacing: -2px; padding-top: 80px; font-size: 36px; margin-bottom: 22px;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
.list-1 {
	padding-top: 4px;
}
.list-1 li {
	line-height: 20px; letter-spacing: -2px; font-size: 24px; position: relative;
}
.list-1 li a {
	padding: 13px 30px 18px 60px; color: rgb(50, 48, 69); display: block; position: relative;
}
.list-1 li a .fa {
	transition:0.5s; left: 20px; top: 17px; right: auto; font-size: 20px; position: absolute; -webkit-transition: 0.5s ease;
}
.list-1 li a:hover {
	color: rgb(232, 230, 185);
}
.list-1 li a:hover .fa {
	left: 90%;
}
.list-1 li:nth-child(2n) {
	background-color: rgb(136, 133, 138);
}
.list-1 li span {
	transition:width 0.5s; left: 0px; top: 0px; width: 0px; bottom: 0px; position: absolute; background-color: rgb(51, 49, 70); -webkit-transition: width 0.5s ease;
}
.list-1 li:hover span {
	width: 100%;
}
a {
	transition:0.5s; color: inherit; text-decoration: none; -webkit-transition: 0.5s ease;
}
a:hover {
	color: rgb(50, 48, 69);
}
.btn {
	font: 18px/20px "Dosis", sans-serif; padding: 0px 25px 5px; border: 1px solid rgb(0, 0, 0); border-image: none; color: rgb(50, 48, 69); margin-top: 16px; display: inline-block; font-size-adjust: none; font-stretch: normal;
}
.btn:hover {
	border-color: rgb(238, 238, 238); background-color: rgb(255, 255, 255);
}
.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0px !important;
}
.pad0 {
	padding: 0px !important;
}
.img_inner {
	margin-top: 4px; margin-bottom: 18px; max-width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.fleft.img_inner {
	width: auto !important; margin-right: 30px; margin-bottom: 0px; float: left;
}
.noresize.fleft.img_inner {
	margin-top: 4px; margin-right: 20px;
}
.img_fright.img_inner {
	top: 7px; margin-bottom: 40px; margin-left: 20px; float: right; position: relative;
}
.oh {
	overflow: hidden;
}
.fwn {
	font-weight: normal;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.alright {
	text-align: right;
}
.ta__center {
	text-align: center;
}
.ta__left {
	text-align: left;
}
.td__underline {
	text-decoration: underline;
}
.ta__right {
	text-align: right;
}
.fw_med {
	font-weight: 500;
}
.wrapper {
	overflow: hidden;
}
.extra_wrapper {
	overflow: hidden;
}
.clear {
	clear: both; float: none !important;
}
.oh {
	overflow: hidden;
}
.nowrap {
	white-space: nowrap;
}
.rel {
	position: relative;
}
header {
	background: url("../bilder/slide.jpg") no-repeat center 0px; color: rgb(230, 229, 229); display: block; position: relative; z-index: 999;
}
header .rel {
	z-index: 999;
}
header h1 {
	color: rgb(255, 255, 255); text-transform: uppercase; line-height: 59px; letter-spacing: normal; font-size: 60px; margin-bottom: 8px; z-index: 999;
}
header h1 a {
	transition:all; display: block; -webkit-transition: 0s ease;
}
header h1 a:hover {
	color: rgb(255, 255, 255);
}
header h1.logo {
	line-height: 36px; padding-top: 11px; font-size: 36px; margin-bottom: 0px; float: left;
}
header .header_top {
	background: url("../bilder/slider.jpg") no-repeat center 0px; font: 300 30px/48px "Dosis", sans-serif; padding: 182px 0px 198px; letter-spacing: -1px; font-size-adjust: none; font-stretch: normal;
}
#content {
	background: url("../bilder/content_img.jpg") fixed no-repeat center 0px rgb(255, 252, 237); padding-bottom: 93px;
}
.page1 h2 {
	padding-top: 92px; margin-bottom: 28px;
}
.page1 #content {
	padding-bottom: 95px;
}
.page1 h3 {
	padding-top: 84px; margin-bottom: 18px;
}
.page1 h3.head__1 {
	padding-top: 81px; margin-bottom: 19px;
}
.time-1 {
	top: -2px; color: rgb(50, 48, 69); line-height: 30px; font-size: 30px; font-weight: normal; margin-bottom: 10px; float: left; display: block; position: relative; min-width: 103px;
}
.shuffle-me {
	margin-bottom: 34px; position: relative;
}
.shuffle-me .info {
	left: 0px; top: 0px; right: 0px; bottom: 0px; display: block; position: absolute;
}
.offset__1.shuffle-me {
	margin-bottom: 21px;
}
.socials {
	margin-bottom: 14px;
}
.socials li {
	overflow: hidden; padding-top: 12px; font-size: 18px; font-weight: 300;
}
.socials li .fa {
	border-radius: 500px; top: -8px; width: 44px; height: 44px; text-align: center; color: rgb(255, 255, 255); line-height: 44px; font-size: 18px; margin-right: 21px; float: left; display: block; position: relative; background-color: rgb(50, 48, 69);
}
.socials li .fa-youtube.fa {
	font-size: 24px;
}
.socials li a:hover {
	text-decoration: underline;
}
.socials li + li {
	margin-top: 24px;
}
.bq_1 {
	overflow: hidden;
}
.bq_1 .bq_title {
	color: rgb(50, 48, 69); line-height: 48px; padding-top: 11px; font-size: 24px; font-style: italic;
}
.bq_1 .clear {
	height: 12px;
}
.block-1 .fa {
	margin: 0px auto 17px; border-radius: 500px; width: 114px; height: 114px; text-align: center; color: rgb(255, 255, 255); line-height: 114px; font-size: 48px; display: block; background-color: rgb(50, 48, 69);
}
.block-1 .block-1_title {
	text-align: center; color: rgb(50, 48, 69); line-height: 48px; font-size: 24px; font-weight: 300; margin-bottom: 16px;
}
.block-1 .btn {
	margin-top: 28px;
}
.box {
	overflow: hidden; padding-bottom: 68px; margin-top: 2px; margin-bottom: 31px; position: relative;
}
.box .gall_item {
	display: block; position: relative;
}
.box .gall_item img {
	width: 100%;
}
.box .gall_item span {
	background: url("../bilder/magnifyer.png") no-repeat center -100px; transition:background-position 0.5s; left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; -webkit-transition: background-position 0.5s ease;
}
.box .gall_item:hover span {
	background-position: center;
}



.box .gall_item1 {
	display: block; position: relative;
  height: 250px;
  width: 250px;
  display: inline-block;
  vertical-align: top;
  border: 0px solid black;
  position: relative;
}
.box .gall_item1 img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.box .gall_item1 span {
	background: url("../bilder/magnifyer.png") no-repeat center -100px; transition:background-position 0.5s; left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; -webkit-transition: background-position 0.5s ease;
}
.box .gall_item1:hover span {
	background-position: center;
}


.box .gall_item2 {
	display: block; position: relative;
  height: 800px;
  width: 800px;
  display: inline-block;
  vertical-align: top;
  border: 0px solid black;
  position: relative;
}
.box .gall_item2 img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.box .gall_item2 span {
	background: url("../bilder/magnifyer.png") no-repeat center -100px; transition:background-position 0.5s; left: 0px; top: 0px; width: 100%; height: 100%; display: block; position: absolute; -webkit-transition: background-position 0.5s ease;
}
.box .gall_item2:hover span {
	background-position: center;
}



.box .box_bot {
	padding: 7px 26px; transition:0.5s; left: 0px; top: 207px; right: 0px; bottom: 0px; color: rgb(255, 255, 255); position: absolute; background-color: rgb(50, 48, 69); -webkit-transition: 0.5s ease;
}
.box .box_bot .box_bot_title {
	line-height: 48px; letter-spacing: -1px; padding-left: 18px; font-size: 24px; font-weight: 300; margin-bottom: 19px;
}
.box .box_bot .btn {
	border-color: rgb(232, 230, 185); color: rgb(232, 230, 185); margin-top: 0px;
}
.box .box_bot .btn:hover {
	border-color: rgb(255, 255, 255); color: rgb(50, 48, 69);
}
.box .box_bot:hover {
	top: 0px;
}
.box .box_bot:hover .box_bot_title {
	color: rgb(232, 230, 185);
}
.blog .btn {
	margin-top: 28px; margin-bottom: 31px;
}
.blog table {
	border-color: rgba(50, 48, 69, 0.49) rgb(0, 0, 0) rgb(0, 0, 0); top: 2px; width: 100%; line-height: 40px; border-top-width: 1px; border-top-style: solid; position: relative;
}
.blog table tr {
	border-color: rgb(0, 0, 0) rgb(0, 0, 0) rgba(50, 48, 69, 0.49); border-bottom-width: 1px; border-bottom-style: solid;
}
.blog table .fa {
	color: rgb(50, 48, 69); line-height: 40px; font-size: 20px; margin-right: 20px; min-width: 24px;
}
.blog table td + td .fa {
	margin-right: 5px;
}
.blog table td:first-child {
	width: 278px;
}
.blog table td + td + td {
	text-align: right;
}
.blog table td + td + td .fa {
	margin-right: 40px;
}
.blog + .blog {
	margin-top: 91px;
}
.sep-1 {
	height: 1px; margin-top: 65px; position: relative;
}
.sep-1::after {
	left: 188px; top: 0px; height: 1px; right: 188px; position: absolute; content: ""; background-color: rgb(23, 22, 22);
}
.offset__1.sep-1 {
	margin-top: 86px;
}
.text1 {
	line-height: 48px; letter-spacing: -1px; font-size: 24px; font-weight: 300; margin-bottom: 15px;
}
.tx__1.text1 {
	line-height: 20px; letter-spacing: normal; font-size: 18px; font-weight: normal; margin-bottom: 22px;
}
.color1 {
	color: rgb(50, 48, 69);
}
.color1 a:hover {
	color: rgb(97, 96, 112);
}
a.color1:hover {
	color: rgb(97, 96, 112);
}
.color2 {
	color: rgb(97, 96, 112);
}
.map {
	overflow: hidden; padding-top: 5px;
}
.map figure {
	width: 100%; display: block; position: relative; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.map figure iframe {
	width: 100%; height: 399px; max-width: 100%;
}
.address1 {
	float: left; display: block;
}
.address1 + .address1 {
	margin-left: 70px;
}
.address1 dt {
	margin-bottom: 13px;
}
.address1 dd span {
	text-align: left; display: inline-block; min-width: 144px;
}
.address1 dd span.col1 {
	min-width: 0px;
}
#footer {
	text-align: center; color: rgb(255, 255, 255); padding-bottom: 90px;
}
#footer h2 {
	color: rgb(227, 223, 223); padding-top: 85px; margin-bottom: 23px;
}
#footer .footer_phone {
	font-size: 24px;
}
#footer .sub-copy {
	color: rgb(109, 106, 106); padding-top: 37px;
}
#footer a:hover {
	color: rgb(255, 255, 255);
}
#footer .footer_mail {
	padding: 9px 100px 16px; border: 1px solid rgb(255, 255, 255); border-image: none; line-height: 30px; font-size: 30px; margin-top: 15px; display: inline-block;
}
#footer .footer_mail:hover {
	color: rgb(50, 48, 69); text-decoration: none; background-color: rgb(255, 255, 255);
}
#toTop {
	border: 1px solid rgb(255, 255, 255); transition:color 0.5s; border-image: none; left: 51%; width: 72px; height: 66px; text-align: center; bottom: 40px; color: rgb(255, 255, 255); line-height: 65px; overflow: hidden; font-size: 30px; text-decoration: none; margin-left: 640px; display: none; position: fixed; z-index: 20; background-color: rgb(50, 48, 69); -webkit-transition: color 0.5s ease;
}
#toTop:hover {
	background-color: rgb(0, 0, 0);
}
@media only screen and (max-width:1199px)
{
.extra_wrapper {
	overflow: visible;
}
.box .box_bot {
	top: 168px;
}
.box .box_bot .box_bot_title {
	padding-left: 0px;
}
.box p {
	display: none;
}
.list-1 li {
	letter-spacing: -1px; font-size: 18px !important;
}
.list-1 li a {
	padding-left: 40px;
}
}
@media only screen and (max-width:979px)
{
.shuffle-me img {
	width: 100%;
}
.box .box_bot {
	top: 132px;
}
.box .box_bot .box_bot_title {
	font-size: 20px;
}
.map figure {
	width: 100% !important; float: none !important;
}
.map figure iframe {
	width: 100% !important; float: none !important;
}
#form input {
	width: 100% !important; float: none !important;
}
#form textarea {
	width: 100% !important; float: none !important;
}
#form .success {
	width: 100% !important; float: none !important;
}
#form .success {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.map figure {
	height: auto !important; margin-bottom: 15px;
}
.nowrap {
	white-space: normal;
}
.fleft.img_inner {
	margin-bottom: 20px;
}
}
@media only screen and (max-width:767px)
{
.address1 + .address1 {
	margin-left: 60px;
}
.box .box_bot {
	top: 235px;
}
.sep-1::after {
	left: 30px; right: 30px;
}
.img_inner {
	width: 100% !important; margin-top: 30px; margin-right: 0px !important; margin-bottom: 20px !important; margin-left: 0px !important; float: none !important;
}
.fleft.img_inner {
	width: 100% !important; margin-top: 30px; margin-right: 0px !important; margin-bottom: 20px !important; margin-left: 0px !important; float: none !important;
}
.img_fright.img_inner {
	width: 100% !important; margin-top: 30px; margin-right: 0px !important; margin-bottom: 20px !important; margin-left: 0px !important; float: none !important;
}
.img_inner img {
	width: 100%;
}
.fleft.img_inner img {
	width: 100%;
}
.img_fright.img_inner img {
	width: 100%;
}
header h1 {
	left: 0px; margin-bottom: 20px; float: none; position: static !important;
}
header h1 a {
	margin: 0px auto; width: 100%; display: block;
}
header h1 a img {
	margin: 0px auto; display: block;
}
header .header_top {
	line-height: 22px; padding-top: 20px; padding-bottom: 20px; font-size: 18px;
}
header .header_top h1 {
	line-height: 32px; font-size: 30px; margin-bottom: 0px;
}
.map figure iframe {
	height: 300px;
}
.content .noresize {
	width: auto !important; margin-top: 4px !important; margin-right: 20px !important; float: left !important;
}
.none {
	clear: both;
}
.footer_mail {
	font-size: 16px !important;
}
.block-1 {
	margin-bottom: 40px;
}
}
@media only screen and (max-width:479px)
{
.box .box_bot {
	top: 151px;
}
.footer_mail {
	padding-right: 15px !important; padding-left: 15px !important; font-size: 16px !important;
}
}
